div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Tabs1.ui-widget
{
   font-size: 1em !important;
}
#Tabs1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   padding: 4px 4px 4px 314px;
   margin: 0;
}
#Tabs1 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
}
#Tabs1 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
}
#Tabs1 .ui-tabs-nav li a
{
   padding: 8px 8px 8px 8px;
}
#Tabs1 .ui-tabs-nav
{
   position: absolute;
   left: 5px;
   top: 4px;
   width: 301px;
   height: 646px;
   padding: 4px 0 0 4px;
}
#Tabs1 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-right: none;
   border-radius: 5px 0 0 5px;
   overflow: hidden;
}
#Tabs1 .ui-tabs-nav li.ui-tabs-selected, #Tabs1 .ui-tabs-nav li.ui-state-active
{
   border-right: 1px solid transparent;
}
#Tabs1 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-top
{
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 5px;
   border-bottom-left-radius: 5px;
}
#Tabs1 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs1 .ui-widget-header
{
   border: 0px solid rgba(211,211,211,1.00);
   background-color: #FFFFFF;
   background-image: none;
}
#Tabs1 .ui-state-default, #Tabs1 .ui-widget-content .ui-state-default
{
   border-color: rgba(128,128,128,1.00);
   background-color: #FFFFFF;
   background-image: none;
}
#Tabs1 .ui-state-hover, #Tabs1 .ui-widget-content .ui-state-hover
{
   border-color: rgba(46,139,87,1.00);
   background-color: #E9FFFF;
   background-image: none;
}
#Tabs1 .ui-state-active, #Tabs1 .ui-widget-content .ui-state-active
{
   border-color: rgba(128,128,128,1.00);
   background-color: #FDF5E6;
   background-image: none;
}
#Tabs1 .ui-state-default a, #Tabs1 .ui-widget-content .ui-state-default a
{
   color: #454545;
}
#Tabs1 .ui-state-hover a, #Tabs1 .ui-widget-content .ui-state-hover a
{
   color: #2E8B57;
}
#Tabs1 .ui-state-active a, #Tabs1 .ui-widget-content .ui-state-active a
{
   color: #800080;
}
#Tabs1 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#HorizontalLine1
{
   border-color: #A51C2E;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Button1
{
   box-sizing: border-box;
   line-height: 29px;
   text-decoration: none;
   vertical-align: top;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#social
{
   background-color: #333333;
   background-image: none;
   border-radius: 0px;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon2
{
   height: 43px;
   width: 59px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 43px;
   line-height: 43px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #B22222;
}
#wb_SlideShow1
{
   min-height: 20px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #E3E3E3;
   border-radius: 0px;
   box-sizing: border-box;
   width: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#SlideShow1
{
   padding: 30px 40px 30px 40px;
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#SlideShow1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   position: relative;
}
#SlideShow1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   transition: 0.6s ease-in-out left;
}
#SlideShow1 .carousel-inner > .carousel-item > img, #SlideShow1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#SlideShow1 .carousel-inner > .active, #SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#SlideShow1 .carousel-inner > .active
{
   left: 0;
}
#SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next
{
   left: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-prev
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next.carousel-item-start, #SlideShow1 .carousel-inner > .carousel-item-prev.carousel-item-end
{
   left: 0;
}
#SlideShow1 .carousel-inner > .active.carousel-item-start
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .active.carousel-item-end
{
   left: 100%;
}
#SlideShow1 .thumbnails
{
   margin: 0;
   padding: 0;
   width: 100%;
}
#SlideShow1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   text-align: center;
   vertical-align: top;
   padding-right: 5px;
   width: 12.5%;
}
#SlideShow1 .thumbnail img
{
   max-width: 100%;
   width: 100%;
   height: auto;
   vertical-align: middle;
   box-sizing: border-box;
   border: 0px solid transparent;
   border-radius: 0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#MergedObject1
{
   border-width: 0;
   position: absolute;
   left: 12px;
   top: 25px;
   width: 131px;
   height: 109px;
   z-index: 13;
}
#wb_Image1
{
   position: absolute;
   left: 1050px;
   top: 4px;
   width: 150px;
   height: 150px;
   z-index: 12;
}
#Button1
{
   position: absolute;
   left: 27px;
   top: 397px;
   width: 101px;
   height: 33px;
   z-index: 15;
}
#wb_Text4
{
   position: absolute;
   left: 62px;
   top: 45px;
   width: 699px;
   height: 357px;
   z-index: 5;
}
#HorizontalLine1
{
   position: absolute;
   left: 1px;
   top: 156px;
   width: 1199px;
   z-index: 14;
}
#wb_Text5
{
   position: absolute;
   left: 62px;
   top: 45px;
   width: 704px;
   height: 559px;
   z-index: 6;
}
#tabs1-page-4
{
   height: 650px;
}
#tabs1-page-3
{
   height: 650px;
}
#wb_Image3
{
   position: absolute;
   left: 40px;
   top: 85px;
   width: 329px;
   height: 524px;
   z-index: 3;
}
#tabs1-page-2
{
   height: 650px;
}
#tabs1-page-1
{
   height: 650px;
}
#wb_Text6
{
   position: absolute;
   left: 51px;
   top: 20px;
   width: 384px;
   height: 22px;
   z-index: 4;
}
#wb_Text7
{
   position: absolute;
   left: 62px;
   top: 395px;
   width: 728px;
   height: 65px;
   z-index: 1;
}
#social_Container
{
   width: 1208px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 328px;
   top: 32px;
   width: 543px;
   height: 64px;
   z-index: 7;
}
#wb_Text2
{
   position: absolute;
   left: 509px;
   top: 85px;
   width: 304px;
   height: 312px;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 62px;
   top: 29px;
   width: 633px;
   height: 340px;
   z-index: 0;
}
#Tabs1
{
   position: absolute;
   left: 12px;
   top: 187px;
   width: 860px;
   height: 650px;
   z-index: 10;
}
#wb_SlideShow1
{
   position: absolute;
   left: 409px;
   top: 9px;
   width: 540px;
   height: 114px;
   z-index: 9;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 1px;
   top: 4px;
   width: 1199px;
   height: 129px;
   z-index: 11;
}
#social
{
   position: absolute;
   text-align: center;
   left: 1px;
   top: 870px;
   width: 100.6667%;
   height: 132px;
   z-index: 16;
}
#wb_Icon2
{
   position: absolute;
   left: 1140px;
   top: 20px;
   width: 59px;
   height: 43px;
   text-align: center;
   z-index: 8;
}
@media only screen and (max-width: 1199px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#social
{
   left: 0px;
   top: 3237px;
   height: 555px;
   visibility: visible;
   display: block;
}
#social
{
   width: 100%;
}
#social_Container
{
   width: 480px;
}
}
